﻿/*Sergey Efraim, March 2015. */
/*CustomeStyle.css is to specify styles for non-common objects and to override bootstrap class properties.*/


body {
    
    background-attachment:fixed;
    background-size: cover;
    background-color: #fff;
}

.header{
    background-image: none!important;
    background-size: 100% 100%; 
    WIDTH: 100%;
    padding-top:5px;
    padding-bottom:5px;
}

.navbar {
 background-color:#00529C;
}


 .dropdown {
    padding-right:3%;

}

 .active {
    padding-right:3%;

}
.nav-tabs .active
{
    padding-right:0;

}

#BootstrapMenuNav_divNavBar {
 background-color:#00529C;
}
.responsiveImg {
width:100%;
min-width:20%;

}


.stopper {
min-width:250px!important;
}

.linksHeader {
padding:5px!important;
background: #00529c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNiUiIHN0b3AtY29sb3I9IiMwMDUyOWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNjBhYmY4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQwOTZlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, #00529c 26%, #60abf8 100%, #4096ee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#00529c), color-stop(100%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #00529c 26%,#60abf8 100%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #00529c 26%,#60abf8 100%,#4096ee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #00529c 26%,#60abf8 100%,#4096ee 100%); /* IE10+ */
background: linear-gradient(to bottom, #00529c 26%,#60abf8 100%,#4096ee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00529c', endColorstr='#4096ee',GradientType=0 ); /* IE6-8 */
color:#fff;
margin:0px!important;
border-left:1px solid #fff;
font-weight:500;
font-size:110%;
}

.overflowing {
 overflow-x: hidden; overflow-y: auto;  max-height: 100%;
}


hr.hrDivider { border: 0;
    height: 2px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgb(0, 82, 156), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgb(0, 82, 156), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgb(0, 82, 156), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgb(0, 82, 156), rgba(0,0,0,0));
}

.noticesBox {
max-height: 600px; border: 0px dotted red; border: 1px solid #666; background-color: #D5E6EE
}



.tile {
background-color:#337f27;
padding:3px !important;
font-family:'Arial Rounded MT';
text-align:center;
border-right:1px dotted #fff;
border-top:1px dotted #fff
}
    .tile a:link {
    color:#fff!important;
    
    }

        .tile a:visited {
    color:#fff!important;
    
    }

/* ACCORDEON STYLE*/
.accordion {


}
.accordion-group {
  width:75%;
  background-color: #CCCCCC;
  padding:4px;
  margin:2px!important;
  border: 1px solid #808080;
  
}
.accordion-heading {
 font-weight:600;
}

.accordion-inner {
 border-top:0px solid #ccc;
  background-color:#fff;
  font-size:90%;
  padding:3px; 
  width:75%;
}
/* //--END OF ACCORDEON STYLE*/

#RtSide {
width:25% !important;
}


.PoliceFireResponsiveImage {
width: 50%; min-height: 40px !important; min-width: 40px !important
}

/*try this*/
@media (max-width: 767px) {
    body {
        overflow-x: hidden;
    }
  #fontSizeChange {
     display:none;
    }
}

@media (max-width: 992px) {
    body {
        overflow-x: hidden;

    }
   
  
}

